.loaderImage{
	display:none;
	position: absolute;
	height: 100%;
	width: 100%;
	z-index: 1;
	background: #000;
	opacity: .5;
}
.loaderImage img{
	position: fixed;
	top:50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 62px;
	}

section.container div.item-pageNo dl.article-info.muted{
	display:none;
}
section.container div.item-pageNo div.icons{
	display:none;
}
nav.navbar div.custom--top--buttons div.container-btn-menu{
	display:none;
}
section.container img{
	width:100%;
}
section.container div.item-pageNo div.page-header h2{
	display:none;
}

html body.page-on-scroll section.container.amiextension{
	width: 100%;
	max-width: 100%;
	padding-top: 58px;
}

html body.page-on-scroll section.container.amiextension iframe{
	margin:0;
	border:none;
	min-height:800px;
}

p.card-text.fira {
    font-size: 17px;
}

.h7, h7, .res {
    font-weight: 700;
    color: #FF0000;
    font-size: 17px !important;
    text-align: left;
}

h9, .h9 {
    font-weight: 700;
    color: #666666;
    font-size: 17px !important;
    text-align: left;
}

@media screen and (max-width: 980px) {
	html body.page-on-scroll section.container.amiextension{
		padding-top: 0px;
	}
}
/* Login */
.apartado_login {
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
    background-color: #f5f5f5;
    padding: 20px;
    margin-left: 7px;
    margin-right: 7px;
}
.form-login{
	color:#000000;
}
.form-login-username{}
.form-login .input{
	border: medium none;
}
.input textarea{
	width:85%;
}

textarea{
	width:100%;
}
#contenedor .modlgn_ws_formlogin label{
	color:#000000;
	font-family:'Roboto';
	font-size:13px;
	padding:7px 10px;
}
#form-login-password{
	margin-top:5px;
}
form#login-form {
    margin: 0 auto;
    width: 35%;
}
#modlgn_ws_username, #modlgn_ws_passwd {
    width: 100%;
    font-family: 'Roboto', sans-serif;
    border-radius: 25px;
    background-color: #767676;
    color: #fff !important;
    margin-bottom: 10px;
    height: 45px;
    padding-left: 16px;
    position: relative;
    clear: left;
    margin: 0px;
        margin-top: 0px;
    margin-top: 10px;
}
#modlgn_ws_submit {
    text-align: center;
    background-color: #d61516;
    border-radius: 25px !important;
    color: #fff;
    border: none !important;
    margin: 18px auto !important;
    font-family: 'Roboto', sans-serif;
    padding: .84rem 2.14rem;
    font-size: .81rem;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    cursor: pointer;
    text-transform: uppercase;
    white-space: normal;
    word-wrap: break-word;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,.16), 0 2px 10px 0 rgba(0,0,0,.12);
}
@media (max-width: 800px){
	form#login-form {	
    	width: 50%;
	}
	.userdata{
		width: 100%;
	}
}
@media (max-width: 580px){
	form#login-form {
    	width: 80%;
	}
}
footer div.footer_simple {
  padding: 15px 0px !important;
  margin: 50px auto 0 auto;
  background-color: #000 !important;
}
footer div.footer_simple img {
  width: 150px;
}
/* Login */
.no_margin{
	margin: 0px;
}
@media (max-width: 638px){ 	footer div.footer_simple img {  width: 130px	} }
@media (max-width: 438px){ 	footer div.footer_simple img {  width: 110px	} }
@media (max-width: 638px){
    footer div.footer img {
        width: 85%;
    }
}